Hi,

when I installed VPN Client 3.7, it installed NICI 1.5.7 as well -
why did the setup not install the (newer) NICI 2.4x ? What is the
difference of both versions?


Jürgen